This is an archived snapshot of W3C's public bugzilla bug tracker, decommissioned in April 2019. Please see the home page for more details.

Bug 28074 - [WebVTT] Link up mention of "region" in text position definition
Summary: [WebVTT] Link up mention of "region" in text position definition
Status: RESOLVED FIXED
Alias: None
Product: TextTracks CG
Classification: Unclassified
Component: WebVTT (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: ---
Assignee: This bug has no owner yet - up for the taking
QA Contact: Web Media Text Tracks CG
URL:
Whiteboard: v1 widereview
Keywords: decided, resolved
Depends on:
Blocks:
 
Reported: 2015-02-22 10:32 UTC by Silvia Pfeiffer
Modified: 2017-07-10 06:17 UTC (History)
4 users (show)

See Also:


Attachments

Description Silvia Pfeiffer 2015-02-22 10:32:41 UTC
There should be a link to the region part when the region is mentioned.

As per feedback from Andreas Tai: http://lists.w3.org/Archives/Public/public-texttracks/2015Feb/0005.html
Comment 1 Philip J├Ągenstedt 2015-02-27 11:19:20 UTC
https://github.com/w3c/webvtt/pull/176
Comment 2 Silvia Pfeiffer 2015-02-28 06:16:09 UTC
Patch applied.
Comment 4 Andreas Tai 2017-07-10 06:17:46 UTC
Thanks for resolving this issue.